
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2012 for Windows Desktop
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "officine", "pharma-gestion\officine.vbproj", "{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
		test|Any CPU = test|Any CPU
		test|x86 = test|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.Debug|x86.ActiveCfg = Debug|x86
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.Debug|x86.Build.0 = Debug|x86
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.Release|Any CPU.Build.0 = Release|Any CPU
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.Release|x86.ActiveCfg = Release|x86
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.Release|x86.Build.0 = Release|x86
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.test|Any CPU.ActiveCfg = test|Any CPU
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.test|Any CPU.Build.0 = test|Any CPU
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.test|x86.ActiveCfg = test|x86
		{CED956DE-5E27-4D7C-A671-D7E91C6EFA50}.test|x86.Build.0 = test|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
